﻿/* global styles */

div#main
{
	position:relative;
	top:0px;
	left:0px;
	min-width:100%;
	min-height: 100%;
		
}
div#mainContent
{
	position:relative;
	width:1002px;
	min-height:100%;
	text-align:left;	
}
#mainContentAreaWrapper
{
	float:left;
	width:1002px;
	min-height:500px;
	text-align:left;
	background-repeat: no-repeat;
	background-color: #CADAEA;
	border-left: solid 1px #929292;
	border-right: solid 1px #929292
}
/* homepage --------------------------------------*/
#mainContentAreaWrapperHomePage
{
	float:left;
	width:1000px;
	min-height:500px;
	text-align:left;
	background-repeat: no-repeat;
	background-color: white;
	border-left: solid 1px #929292;
	border-right: solid 1px #929292
}
#mainContentAreaWrapperHomePage .heroImage
{
	display:block;
	width:1002px;
	height:235px;
}
#mainContentAreaWrapperHomePage .bodyContent
{
	display:block;
	width:985px;
	min-height:200px;
	background-color:white;
	margin-left: 15px
}
#mainContentAreaWrapperHomePage .bodyContent .leftColumn
{
	float:left;
	width:150px;
	min-height:31px;
	margin: 15px 16px 15px 0;
}
#mainContentAreaWrapperHomePage .bodyContent .leftColumn .navItem
{
	display: block;	
	width: 140px;
	min-height: 24px;
	font: normal 12px verdana;
	color: #5d5c59; 
	text-align: left;
	padding: 7px 0 7px 10px;
	background-color: #efefef;
	border: solid 1px #ccc;
	margin-bottom: 3px;
	cursor:hand;
}

#mainContentAreaWrapperHomePage .bodyContent .middleColumn
{
	float:left;
	width:393px;
	min-height:50px;
	margin: 15px 17px 15px 0;
}
#mainContentAreaWrapperHomePage .bodyContent .middleColumn .featureBox
{
	display:block;
	width:391px;
	min-height:50px;
	background-color:white;
	border: solid 1px #ccc;
}

#mainContentAreaWrapperHomePage .bodyContent .middleColumn .featureBox .title
{
	display:block;
	height: 13px;
	padding:7px;
	width: 377px;
	font: bold 13px verdana;
	color: #545454;	
	border-bottom: solid 1px #ccc;
	background-repeat: repeat;
}

#mainContentAreaWrapperHomePage .bodyContent .middleColumn .featureBox .text
{
	display:block;
	width: 377px;
	height: auto;
	padding:7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white
}
#mainContentAreaWrapperHomePage .bodyContent .middleColumn .findPartner
{
	display: block;	
	width:393px;
	height:94px;
	background-repeat: no-repeat;
	margin-top: 20px;	
	cursor: hand
}

#mainContentAreaWrapperHomePage .bodyContent .rightColumn
{
	float:left;
	width:393px;
	min-height:50px;
	margin: 15px 0 15px 0;
}
#mainContentAreaWrapperHomePage .bodyContent .rightColumn .featureBox
{
	display:block;
	width:393px;
	min-height:50px;
	background-color:white;
	border: solid 1px #ccc;
	margin-bottom: 10px
}

#mainContentAreaWrapperHomePage .bodyContent .rightColumn .featureBox .title
{
	display:block;
	height: 13px;
	padding:7px;
	width: 379px;
	font: bold 13px verdana;
	color: #fff;
	border-bottom: solid 1px #ccc;
	background-repeat: repeat;
}

#mainContentAreaWrapperHomePage .bodyContent .rightColumn .featureBox .text
{
	display:block;
	width: 379px;
	height: auto;
	padding: 0 7px 7px 7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white
}

#mainContentAreaWrapperHomePage .bodyContent .rightColumn .featureBox .text .left
{
	width:75px;
	height:75px;
	padding: 7px 10px 3px 3px;
}

#mainContentAreaWrapperHomePage .bodyContent .rightColumn .featureBox .text .right
{
	padding: 3px 3px 3px 0;
	width: auto;
	height:auto;
	font: normal 11px verdana;
	color: #808080 
}
ul.homepage{margin-left: 4px;margin-top: 0;	padding-left: 0;list-style: none;}
ul.homepage li {padding-left: 10px; line-height: 22px; background-repeat: no-repeat; background-position: .1em .9em;}





a.chevron:link, a.chevron:visited
{
	background-repeat: no-repeat; 
	background-position:right;
	padding-right:10px;
	text-decoration: none;
	font: bold 11px verdana;	
	color: #4372b0;
}
a.chevron:hover
{
	background-repeat: no-repeat; 
	background-position:right;
	padding-right:10px;
	text-decoration: none;
	font: bold 11px verdana;	
	color: #ffab26;
}
.boldblue
{
	font: bold 11px verdana;	
	color: #4372b0;
}

/* header ------------------------------------------------------------- */
#header
{
	float:left;
	width: 946px;
	height:30px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: top;
}
#header .menu
{
	position:relative;
	
	width:946px;
	height:30px;
	z-index:100;
}
#header .contactSearch
{
	float:left;
	width:234px;
	height:75px;
}
#header .contactSearch .contact {}
#header .contactSearch .search {}
.gobutton{font-family:Verdana; font-size:11px}

/* Topnav Menu */
.topnavmenu{}
.topnavmenu ul.navmenu1 {margin: 0;padding: 0;list-style: none;width: 162px;color: #8B91A0;BORDER-RIGHT:  1px solid; PADDING-RIGHT: 15px! important; BORDER-TOP:  1px solid; MARGIN-TOP: 4px! important; PADDING-LEFT: 15px! important; PADDING-BOTTOM: 1px! important; BORDER-LEFT:  1px solid; PADDING-TOP: 2px! important; BORDER-BOTTOM: 1px solid}	
.topnavmenu ul.navmenu1  li {position: relative;font: normal 11px verdana,arial;cursor:hover;width: 162px;}	
.topnavmenu ul.navmenu1 li a.tm {position: relative;left: -15px;top: 1px;display: block;text-decoration: none;color: #0066CC;background-color: #FFFFFF; padding: 3px; border-left: 8px solid #FFFFFF;border-top: 6px solid #FFFFFF;border-bottom: 4px solid #FFFFFF;width: 178px;height:auto;}
.topnavmenu ul.navmenu1 li a.tm:hover {background-color: #FFFFFF; color:#000000}
.topnavmenu ul.navmenu1 li a.tm2 {position: relative;left: -15px;top: 1px;display: block;text-decoration: none;color: #000000;background-color: #FFFFFF; padding: 3px; border-left: 8px solid #FFFFFF;border-top: 6px solid #FFFFFF;border-bottom: 4px solid #FFFFFF;width: 178px;height:auto;}
.topnavmenu ul.navmenu1 li a.tm2:hover {background-color: #FFFFFF; color:#000000}
.topnavmenu ul.navmenu1 li a.tm3 {position: relative;left: -25px;top: 1px;display: block;text-decoration: none;color: #0066CC;background-color: #FFFFFF; padding: 1px; border-left: 8px solid #FFFFFF;border-top: 6px solid #FFFFFF;border-bottom: 4px solid #FFFFFF;width: 182px;height:auto;}
.topnavmenu ul.navmenu1 li a.tm3:hover {background-color: #FFFFFF; color:#000000}
.topnavmenu ul.navmenu2 {margin: 0;padding: 0;	list-style: none;width: 162px;}	
.topnavmenu ul.navmenu2  li {position: relative;font: normal 11px verdana,arial;cursor:hover;width: 162px;}	
.topnavmenu ul.navmenu2 li a.tm {display: block;text-decoration: none;color: #fff;background-color: #737373; padding: 5px;border-bottom:0;width:150px;height:auto;}
.topnavmenu ul.navmenu2 li a.tm:hover {background-color: #8e8e8e; color:#fff}
.topnavmenu ul.navmenu1 li ul.navmenu2 {position: absolute;left: 161px; top: 0;	display: none;}
.topnavmenu ul.navmenu3 {margin: 0;padding: 0;list-style: none;width: 162px; }	
.topnavmenu ul.navmenu3  li {position: relative;font: normal 11px verdana,arial;cursor:hover;width: 162px;}	
.topnavmenu ul.navmenu3 li a.tm {display: block;text-decoration: none;	color: #fff;background-color: #737373; padding: 0;border-bottom:0;width: 150px;height:auto;}
.topnavmenu ul.navmenu3 li a.tm:hover {background-color: #8e8e8e; color:#fff}
.topnavmenu ul.navmenu2 li ul.navmenu3 {position: absolute;left: 162px; top: 0;display: none;}
.topnavmenu ul.navmenu1 li:hover ul.navmenu2, .topnavmenu ul.navmenu1 li.over ul.navmenu2,.topnavmenu ul.navmenu2 li:hover ul.navmenu3, .topnavmenu ul.navmenu2 li.over ul.navmenu3 { display: block; }

#header .menu .menuButton {float:left;width:auto}
a.menuButton:link {color: #4372b0; text-decoration:none}
a.menuButton:visited {color: #4372b0; text-decoration:none}
a.menuButton:hover {color: #11449e; text-decoration:none}
.menuButtonLeft {float:left;height:26px;width:auto;padding-left:15px;padding-top:0px; vertical-align:middle; line-height:26px; font:11px;color: #000000;background-image:url("/taiwan/sql2008/graphics/homepage/shared/nav_list_l.gif"); background-repeat: repeat-x;cursor:hand}
.menuButtonRight {float:left;height:26px;width:20px; background-repeat: no-repeat;cursor:hand}
#menuButtonLeftMargin{float:left;width:14px}
#menuButton0{float:left;width:auto;height:26px;padding:5px 4px 0px 0px;}
#menuButton1{float:left;width:auto;height:26px;padding:0px 0px 3px 0px;}
#menuButton2{float:left;width:auto;height:26px;padding:0px 0px 3px 0px;}
#menuButton3{float:left;width:auto;height:26px;padding:5px 4px 0px 0px;}
#menuButton4{float:left;width:auto;height:26px;padding:5px 4px 0px 0px;}
#menuButton5{float:left;width:auto;height:26px;padding:5px 4px 0px 0px;}
#menuButton6{float:left;width:auto;height:26px;padding:5px 4px 0px 0px;}
#menu1{position:absolute;top:26px;left:132px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
#menu2{position:absolute;top:26px;left:206px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
#menu3{position:absolute;top:26px;left:280px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
#menu4{position:absolute;top:26px;left:128px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
#menu5{position:absolute;top:26px;left:12px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
#menu6{position:absolute;top:26px;left:250px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
#menu7{position:absolute;top:26px;left:470px;margin-left:0;height:auto;width:auto;visibility:hidden;z-index:999}
* html .topnavmenu ul.navmenu1 li { float: left; height: 1%; }
* html .topnavmenu ul.navmenu1 li a { height: 1%; }

/* left nav ----------------------------------------------------------- */
a.leftNavMenu:link, a.leftNavMenu:visited , a.leftNavMenu:hover
{
    color:#5d5c59;
    text-decoration:none
}
div#leftNavWrapper
{
	float:left;
	width: 263px;
	height:auto;
}
div#leftNav
{
	display: block; 
	margin: 15px 15px 0 15px;
	width: 232px;
	height:auto;
	border: solid 1px #cccccc
	
}
div#leftNav .leftNavMenu
{	
	display: block; 
	width: 232px;		
}
div#leftNav .leftNavMenu .leftNavMenuItemLevel1
{	
    display: block;    
	width: 224px;
	font: bold 11px verdana,arial;
	color: #5d5c59;
    background-color: #efefef;
    padding: 4px;
    cursor:hand;
}
div#leftNav .leftNavMenu .leftNavMenuItemLevel1Hover
{	
    display: block;    
	width: 224px;
	font: bold 11px verdana,arial;
	color: #5d5c59;
    background-color: white;  
    padding: 4px;
    cursor:hand; 
}
div#leftNav .leftNavMenu .leftNavMenuItemLevel1Selected
{	
    display: block;    
	width: 224px;
	font: bold 11px verdana,arial;
	color: #5d5c59;
    background-color: white;    
    padding: 4px;
}
div#leftNav .leftNavMenu .leftNavMenuItemLevel2
{	
    display: block;    
	width: 213px;
	font: bold 11px verdana,arial;
	color: #5d5c59;
    background-color: #efefef;
    padding: 4px 4px 4px 15px;
    cursor:hand;
}
div#leftNav .leftNavMenu .leftNavMenuItemLevel2Hover
{	
    display: block;    
	width: 213px;
	font: bold 11px verdana,arial;
	color: #5d5c59;
    background-color: white;
    padding: 4px 4px 4px 15px;
    cursor:hand;
}
div#leftNav .leftNavMenu .leftNavMenuItemLevel2Selected
{	
    display: block;    
	width: 213px;
	font: bold 11px verdana,arial;
	color: #5d5c59;
    background-color: white;
    padding: 4px 4px 4px 15px;
}
div#leftNavWrapper .callout
{
	position:relative;
	display:block;
	width: 231px;
	height: 99px;	
	margin: 15px;
	background-repeat: no-repeat;
	border: solid 1px #ccc;
	cursor: hand;
}
div#leftNavWrapper .callout .text
{
	position:relative;
	display: block;
	width:auto;
	height:auto;	
	top:10px;
	left:10px;
	text-align: left;
	font: normal 11px verdana,arial;
	color: #333;
}

/* content area ------------------------------------------------------- */
div#contentarea
{
	min-height:100%;

}

div#leftNavWrapper .evaldownload
{
	position:relative;
	display: block;
	width: 148px;
	height: 240px;
	background-repeat: no-repeat;	
	border: solid 1px #ccc;
	cursor: hand;
	z-index:99;
}

div#leftNavWrapper .evaldownload .text
{
	position:relative;
	display: block;
	width:auto;
	height:auto;
	top:160px;
	left:10px;
	text-align: left;
	font: normal 11px verdana;
	color: #808080;
}
div#content
{	
	float:left;
	margin-top:16px;
	width: 725px;	
	min-height:100%;
	background-color: transparent;
	
}


div#content ul{margin-left: 0;margin-top:0;margin-bottom:0;padding-left: 0;list-style: none;}
div#content ul li {padding-left: 10px; line-height:18px; background-repeat: no-repeat; background-position: .1em .7em;}




div#content .template_content_top
{
	display:block;
	border: solid 1px #C8CAC7;

}

div#content .template_content_top_title
{
	display:block;
	height: 13px;
	padding:7px;
	width: inherit;
	font: bold 13px verdana;
	color: white;	
	border-bottom: solid 1px #C8CAC7;
	background-repeat: repeat;
}

div#content .template_content_top_text
{
	display:block;
	width: inherit;
	height: auto;
	padding:7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white
}

div#content .template_content_top_left
{
	float:left;
	width:546px;
	border: solid 1px #C8CAC7;	
	margin-bottom: 15px;
}

div#content .template_content_top_left_title
{
	display:block;
	height: 13px;
	padding:7px;
	width: 532px;
	font: bold 13px verdana;
	color: white;	
	border-bottom: solid 1px #C8CAC7;
	background-repeat: repeat;
}

div#content .template_content_top_left_text
{
	display:block;
	width: 532px;
	height: auto;
	padding:7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white
}

div#content .template_content_top_right
{
	float:left;
	margin-left:14px;
	margin-bottom: 15px;
}



/* Partner Finder Control --------------------------------------------- */
div#content .template_content_with_controls{display:block;border: solid 1px #C8CAC7;background-color:white}
div#content .template_content_with_controls .template_content_with_controls_title{display:block;height: 13px;padding:7px;width: inherit;font: bold 13px verdana;color: white;border-bottom: solid 1px #C8CAC7;background-repeat: repeat;}
div#content .template_content_with_controls .template_content_with_controls_text{display:block;width: inherit;height: auto;padding:7px;font: normal 11px verdana;color: #808080}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl {}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_intro{font-weight:bold;padding-top:7px}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_alpha_list{display:block;font-weight:bold;height:30px;padding-top:7px}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_alpha_list .partnerFinder_alpha{float:left;padding: 0 5px 0 0}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_alpha_list .partnerFinder_alpha a {font: bold 13px verdana}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners{display:block;}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerFinder_no_partners{display:block}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerImageTitleText{display:block}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerImageTitleText .partnerImageTitleText_image{float:left;width:125px;max-width:125px;overflow:hidden;padding-right:5px}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerImageTitleText .partnerImageTitleText_titleText{float:left;width:582px}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerImageTitleText .partnerImageTitleText_titleText a {font-weight:bold}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerImageTitleText .partnerImageTitleText_titleText .partnerImageTitleText_titleText_title{display:block;}
div#content .template_content_with_controls .template_content_with_controls_text .partnerFinderControl .partnerFinder_partners .partnerImageTitleText .partnerImageTitleText_titleText .partnerImageTitleText_titleText_text{display:block;padding-right:5px}





div#content .imageTitleText
{
	display:block;
	width:520px;
	height:auto;
	margin: 0 5px 15px 5px;
}

div#content .imageTitleText .imageTitleText_title
{
	display:block;
	width:520px;
	height:22px;
	font: normal 11px verdana;
	color: #808080;
}

div#content .imageTitleText .imageTitleText_image
{
	float:left;
	width:140px;
	height:105px;
	margin-right:15px;
	border: solid 1px #ccc
}

div#content .imageTitleText .imageTitleText_text
{
	float:left;
	width:360px;
	height:auto;
	font: normal 11px verdana;
	color: #808080;
}
div#content .content_section .text a:link, div#content .content_section .text a:visited, div#content .content_section .text a:hover
{
	font-weight:normal;
}
       

div#content .template_content_top_columns
{
	display:block;
	width:723px;
}

div#content .template_content_top_columns .template_content_top_columns_title
{
	display:block;
	height: 13px;
	padding:7px;
	width: 709px;
	font: bold 13px verdana;
	color: white;	
	border-bottom: solid 1px #C8CAC7;
	background-repeat: repeat;
}

div#content .template_content_top_columns .template_content_top_columns_text
{
	display:block;
	width: 709px;
	height: auto;
	padding:7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white;
	padding-bottom:15px;
	
}

div#content .template_content_top_columns .template_content_top_columns_text .imageleft
{
	float:left;
	display:block;
	width: 160px;
	height:auto;
	padding-right:10px;	
}

div#content .template_content_top_columns .template_content_top_columns_text .textright
{
	float:left;
	display:block;
	width:539px;
	height:auto;
	padding-bottom:10px;

	
}

div#content .template_content_top_columns .template_content_top_columns_container
{
	display:block;
	width: 699px;
	height:auto;
	padding: 15px 7px 7px 7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white;
	margin-bottom:15px;	
}

div#content .template_content_top_columns .template_content_top_columns_container .template_content_top_columns_left
{
	float:left;
	width:344px;
	padding: 7px 5px 10px 0;
	border-top: solid 1px #C8CAC7;
}

div#content .template_content_top_columns .template_content_top_columns_container .template_content_top_columns_right
{
	float:left;
	width:345px;
	padding: 7px 0 10px 5px;
	border-top: solid 1px #C8CAC7;
}

div#content .template_content_top_right .content_section
{
	display:block;
	width:158px;
	margin-bottom: 15px;
	border: solid 1px #C8CAC7;
}

div#content .template_content_top_right .content_section .title
{
	display:block;
	height: 13px;
	padding:7px;
	width: 144px;
	font: bold 13px verdana;
	color: white;	
	border-bottom: solid 1px #C8CAC7;
	background-repeat: repeat;
}

div#content .template_content_top_right .content_section .text
{
	display:block;
	width: 144px;
	height: auto;
	padding:7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white
}

div#content .template_content_bottom
{
	display:block;
	margin: 15px 15px 15px 0;
	width: 723px;
}
div#content .template_content_bottom .content_section
{
	display:block;
	margin-bottom: 15px;
	border: solid 1px #C8CAC7;
}
div#content .template_content_bottom .content_section .title
{
	display:block;
	height: 13px;
	padding:7px;
	width: inherit;
	font: bold 13px verdana;
	color: white;	
	border-bottom: solid 1px #C8CAC7;
	background-repeat: repeat;
}

div#content .template_content_bottom .content_section .text
{
	display:block;
	width: inherit;
	height: auto;
	padding:7px;
	font: normal 11px verdana;
	color: #808080;
	background-color: white
}

div#content .template_content_bottom .template_content_bottom_full
{
	float:left;
	top:0;
	left:0;
	width:707px;
	padding:7px;
	background-color: white;
	font: normal 11px verdana;
	color: #808080;
	border: solid 1px #C8CAC7
}	

div#content .template_content_bottom .template_content_bottom_left
{
	float:left;
	top:0;
	left:0;
	width:546px;
	padding:7px;
	background-color:white;
	margin-bottom:15px;
	border: solid 1px #C8CAC7
}

div#content .template_content_bottom .template_content_bottom_left_noborder
{
	float:left;
	top:0;
	left:0;
	width:560px;
	
	margin-bottom:15px;
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer
{
	display:block
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs
{
	display:block;
	height:26px;
	width:auto;
	padding-left:14px;
	background-repeat: repeat-x;
	background-position: top;
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs .tabLeft
{
	float:left;
	height:26px;
	width:auto;
	padding-left:8px;
	padding-top:5px;
	font: bold 11px #4372b0;
	background-repeat: repeat-x;
	cursor:hand
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs .tabRight
{
	float:left;
	height:26px;
	width:10px;
	background-repeat: no-repeat;
	cursor:hand
}
div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs .tabLeftSelected
{
	float:left;
	height:26px;
	width:auto;
	padding-left:8px;
	padding-top:5px;
	font: bold 11px #11449e !important;
	background-repeat: repeat-x;
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs .tabRightSelected
{
	float:left;
	height:26px;
	width:10px;
	background-repeat: no-repeat;
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabContent
{
	display: block;
	padding: 5px 10px 6px 10px;
	margin-bottom:15px;
	background-color: white;
	background-repeat: repeat-x;
	background-position: top;
	font: normal 11px verdana;
	color: #808080;
	border-top: none;
	border-left: solid 1px #CECECE;
	border-right: solid 1px #CECECE;
	border-bottom: solid 1px #CECECE;
}
div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabContent p
{
	font: normal 11px verdana;
	color: #808080;
}

div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs a.subtab:link {color: #4372b0; text-decoration:none}
div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs a.subtab:visited {color: #4372b0; text-decoration:none}
div#content .template_content_bottom .template_content_bottom_left_noborder .tabContainer .tabs a.subtab:hover {color: #11449e; text-decoration:none}

div#content .template_content_bottom .template_content_bottom_right
{
	float:left;
	xtext-align:right;
	margin-left:13px;
	width:148px;	
}


/* right nav ---------------------------------------------------------- */
div#content .template_content_bottom .template_content_bottom_right .download
{
	position:relative;
	display: block;
	width: 148px;
	height: 240px;
	background-repeat: no-repeat;	
	border: solid 1px #ccc;
	cursor: hand;
}

div#content .template_content_bottom .template_content_bottom_right .download .text
{
	position:relative;
	display: block;
	width:auto;
	height:auto;
	top:160px;
	left:10px;
	text-align: left;
	font: normal 11px verdana;
	color: #808080;
}

div#content .template_content_bottom .template_content_bottom_right .download_alignedwithtabs
{
	position:relative;
	display: block;
	width: 148px;
	height: 240px;
	margin-top:24px;
	background-repeat: no-repeat;	
	border: solid 1px #ccc;
	cursor: hand;
}

div#content .template_content_bottom .template_content_bottom_right .download_alignedwithtabs .text
{
	position:relative;
	display: block;
	width:auto;
	height:auto;
	top:160px;
	left:10px;
	text-align: left;
	font: normal 11px verdana;
	color: #808080;
}